html {
	background: #f9f9f9;
}

body {
	background: #fff;
	color: #333;
	font-family: sans-serif;
	margin: 3em auto;
	padding: 1em 2em;
	-webkit-border-radius: 3px;
	border-radius: 7px;
	border: 1px solid #dfdfdf;
	width: 640px;
}

a {
	color: #21759b;
	text-decoration: none;
}

a:hover {
	color: #d54e21;
}

h1 {
	border-bottom: 1px solid #dadada;
	clear: both;
	color: #030303;
	font: 24px Georgia, "Times New Roman", Times, serif;
	margin: 15px 0 0 0 ;
	padding: 0;
	padding-bottom: 7px;
}

h2 {
	font-size: 16px;
}

p, li, dd, dt {
	padding-bottom: 2px;
	font-size: 14px;
	line-height: 1.5;

}

code, .code {
	font-size: 14px;
}

ul, ol, dl {
	padding: 5px 5px 5px 22px;
}

a img {
	border:0
}
abbr {
	border: 0;
	font-variant: normal;
}
#logo {

	border-bottom: none;
	text-align:center;
	font: 21px Georgia, "Times New Roman", Times, serif;
}
#logo a {
	display: block;
}

#foot {
	font: 12px Georgia, "Times New Roman", Times, serif;
	text-align:center;

}


